.jcarousel-container-horizontal{
	MARGIN-BOTTOM: 25px
}



.jcarousel-next-horizontal, .jcarousel-skin-nobuttons .jcarousel-next-horizontal {
	POSITION: absolute; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 29px; PADDING-RIGHT: 5px; BACKGROUND: url(singleItemSkinNextArrow.png) no-repeat 50% 50%; HEIGHT: 25px; CURSOR: pointer; RIGHT: 20px; PADDING-TOP: 5px; TOP: 82%;
	background: url(singleItemSkinNextArrow.png) no-repeat 10px 50% #666; /* old browsers */
	background: url(singleItemSkinNextArrow.png) no-repeat 10px 50%, -moz-linear-gradient(top, #999999 0%, #666666 100%); /* firefox */
	background: url(singleItemSkinNextArrow.png) no-repeat 10px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#666666)); /* webkit */
	border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-box-shadow: 0px 2px 2px #333;
	-webkit-box-shadow: 0px 2px 2px #333;
	box-shadow: 0px 2px 2px #333;
}
.jcarousel-prev-horizontal, .jcarousel-skin-nobuttons .jcarousel-prev-horizontal {
	position: absolute; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 29px; PADDING-RIGHT: 5px; BACKGROUND: url(singleItemSkinPreviousArrow.png) no-repeat 50% 50%; HEIGHT: 25px; CURSOR: pointer; PADDING-TOP: 5px; TOP: 82%; Right: 60px; 
	background: url(singleItemSkinPreviousArrow.png) no-repeat 10px 50% #666; /* old browsers */
	background: url(singleItemSkinPreviousArrow.png) no-repeat 10px 50%, -moz-linear-gradient(top, #999999 0%, #666666 100%); /* firefox */
	background: url(singleItemSkinPreviousArrow.png) no-repeat 10px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#666666)); /* webkit */
	border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-box-shadow: 0px 2px 2px #333;
	-webkit-box-shadow: 0px 2px 2px #333;
	box-shadow: 0px 2px 2px #333;
}

.slidingPanelList {
	list-style:none
}
.jcarousel-item {
	height:264px;
	width:580px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:50px;
}
.jcarousel-item a, .jcarousel-item a:link, .jcarousel-item a:visited {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:264px;
	width:578px;
	display:block;
	color:#fff;
	text-decoration:none;
	position:relative;
	border:1px solid #dfdfdf;
	padding:0;
}
.jcarousel-item a
{
    background-position:center center;
}
.slidingPanelItemContent {
	-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;
	display:block;
	padding:10px 140px 10px 10px;
	position:absolute;
	width:428px;bottom:0;left:0;
	filter: alpha(opacity=90);-
	ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	opacity: .90;
}
.slidingPanelItemTitle {
	display:block;
	font-weight:bold;
	font-family:Georgia, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	margin-bottom:.25em;
}
#mainContent .jcarousel-container a:hover {
	text-decoration:none
}







/* height */
.jcarousel-clip-horizontal,.jcarousel-item, .jcarousel-item a, .jcarousel-item a:link, .jcarousel-item a:visited  {
	height:264px
}

/* right margin of each item */
.jcarousel-item-horizontal,.jcarousel-skin-nobuttons .jcarousel-item-horizontal {
	margin-right:50px
}


/* total width of item */
.jcarousel-container-horizontal, .jcarousel-clip-horizontal {
	width:580px!important
}


/* width of each item */
.jcarousel-item {
	width:580px
}

/* width of each item - this should be 150px shorter than the width of each item*/
.slidingPanelItemContent {
	width:430px;
}

/* color of tab */
.slidingPanelItemContent {
	background: #626665; /* old browsers */
	background: -moz-linear-gradient(top, #8A8E8D 0%, #626665 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8A8E8D), color-stop(100%,#626665)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8A8E8D', endColorstr='#626665',GradientType=0 ); /* ie */
}

/* color of font */
.slidingPanelItemTitle, .slidingPanelItemDescription {
	color:#fff
}

/* hover color of title */
#mainContent .jcarousel-container a:hover .slidingPanelItemTitle {
	color:#036
}







